body a{transition:.5s all;-webkit-transition:.5s all;-o-transition:.5s all;-moz-transition:.5s all;-ms-transition:.5s all;text-decoration:none}
body a:hover,body a:foucs{text-decoration:none}
img{max-width:100%}
*:focus{outline:none !important; }
html,body{font-size:100%;font-family:Helvetica ;color:#333;letter-spacing:0;font-size:14px;font-weight:400;line-height:1.4;letter-spacing:.5px;color:#333}
p{margin-bottom:15px;line-height:1.4}

ul,ol{padding:0;list-style:none}
.header{padding:15px 0}
.logo{max-width:358px}
.container{max-width:1058px}
.logo{max-width:358px;margin:auto}
.link-bk{position:absolute;top:22px;right:50px; z-index: 999;}
.link-bk a{color: #000;
    font-family: Helvetica;
    font-size: 18px;
    margin-bottom: 10px;
    text-decoration: none;
    display: block;
    position: relative;
    line-height: 1.2;
	transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
}

.link-bk a:hover {color:#4ca74d;}
.link-bk img{margin-top:-5px; display:none;}
.link-bk li:last-child a{font-size:12px}
.link-bk li a:before{font-family: "FontAwesome";
display: inline-block;
font-size: 18px;
vertical-align: middle;
padding-right: 10px;
padding: 0;
margin-top: -5px;
content: "\f095";
width: 30px;
height: 30px;
background: #000;
border-radius: 5px;
color: #fff;
line-height: 30px;
text-align: center;
transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
}
.link-bk li:last-child a:before{
    content: "\f0e0";
}
.link-bk a:hover:before {background:#4ca74d;}

#nav-box{background:#7cc142}
#nav-box nav{margin-bottom:0;background:transparent;border-radius:0;border:0;min-height:15px}
#nav-box nav ul a{padding:10px 0;position:relative;text-align:center;color:#fff;font-size:15px;text-transform:uppercase;transition:all 500ms ease-in-out;-webkit-transition:all 500ms ease-in-out}
#nav-box nav ul{width:100%}
#nav-box nav ul li{width:20%}
#nav-box nav ul a:after{position:absolute;right:0;width:2px;height:15px;background:#fff;content:"";top:0;bottom:0;margin:auto}
#nav-box nav ul li:last-child a:after{display:none}
#nav-box .container-fluid{padding:0}
#nav-box nav ul li.active a,#nav-box nav ul li a:hover{background:#4ca74d}
#nav-box nav ul li.active a:before{width:0;height:0;border-left:15px solid transparent;border-right:15px solid transparent;border-top:15px solid #4ca74d;content:"";left:0;right:0;bottom:-10px;margin:auto;position:absolute;z-index:55}
#nav-box .navbar-collapse{padding:0}
.main-body{background:url(../images/BG.png) no-repeat center center;background-size:cover}
.inside-bx{background:#fff;padding:40px 15px}
.inside-bx .col-sm-7{padding:0 10px}
.headn{color:#178b5a;font-family:Helvetica ;margin-top:0;pading-top:0}
.inside-bx .slider-home img{width:100%}
.cntnt ul{list-style:disc outside;padding:0; margin:15px 0;}
.cntnt ul li{margin-bottom:15px}
.enqry-btn{margin-top:20px}
.enqry-btn a{background:#178b5a;max-width:300px;display:block;padding:10px 15px;font-size:20px;text-transform:uppercase;color:#fff;margin:0 auto;text-align:center;transition:all 500ms ease-in-out;-webkit-transition:all 500ms ease-in-out}
.enqry-btn a:hover{background:#1dc07b;text-decoration:none}
.punch-line{background:#000;color:#fff;font-size:18px;text-align:center;padding:25px 0;position:relative}
.punch-line h2{margin:0;font-size:19px;padding:0 57px}
.trck-footer{background:url(../images/bottom-bg.png) no-repeat center bottom;background-size:cover;overflow-x:hidden;padding-top:10px;margin-top:-15px}
.slick-arrow{display:none!important}
.trck-footer img{margin:0 5px 15px;position:relative;z-index:999}
.text-ul{ 
    list-style: circle !important;
    padding-left: 12px !important;
	margin:15px 0;
	line-height:1.6;
	color: #333 !important;
}

.text-ul li{margin-bottom:10px !important; color: #333 !important;}

.text-ul ul{padding-left:20px !important; list-style:square !important; margin:10px 0 auto;} 
.text-ul ul span{text-decoration:underline;}
@media (max-width:991px) {
.logo{max-width:258px}
.link-bk{right:15px}
.inside-bx .pull-right{float:none!important}
.inside-bx .col-sm-7,.inside-bx .col-sm-5{width:100%}
.inside-bx .col-sm-7{padding:0}
.slider-home{margin:0 -15px}
.inside-bx {
    background: #fff;
    padding: 0 15px 40px;
    margin-top: 20px;
}

.slider-home {
    margin-bottom: 30px;
}
}
@media (max-width:767px) {
.link-bk li{display:inline-block;padding:0; float: left;
    margin-right: 5px;}
.link-bk li a,.link-bk li:last-child a{font-size:0; display:block;}
.punch-line h2{font-size:15px}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff!important}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background-color:#000!important}
#nav-box nav ul{width:100%;margin:0}
#nav-box nav ul li{width:100%;box-sizing:border-box;margin-bottom:1px}
#nav-box nav ul li a{padding:15px;text-align:left}
#nav-box nav ul li a:after,#nav-box nav ul li a:before{display:none}
.inside-bx{margin:0 -15px;padding: 0 15px;}
.inside-bx .col-sm-5 {
   margin:30px 0;
}


.link-bk {
    top: 15px;
}
/*.link-bk li a:before , .link-bk li:last-child a:before {font-size:35px !important; display:block;}
.link-bk li:last-child a:before{font-size:37px !important;}*/

.inside-bx {
    background: #fff;
    padding: 0 15px 40px;
    margin-top: 0;
}
.slider-home {
    margin-bottom: 0;
}

.link-bk li a:before {margin-top: 0;
height: 35px;
line-height: 35px;
width: 35px;
font-size: 20px;}


}
@media (max-width:520px) {
html,body{font-size:12px}
#nav-box{position:relative}
.link-bk{right:auto;left:15px}
.headn{font-size:18px;    padding-top: 30px;}
.punch-line h2{font-size:14px;padding:0}
.link-bk {
    top: 9px;
}
}
.cntnt ul li{color:#000}
.headn { font-size: 20px }